{
  "easycom": {
    "^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue",
    "layout": "@/layout/index.vue"
  },
  "pages": [
    //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "首页",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/trace/index",
      "style": {
        "navigationBarTitleText": "追剧",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/index",
      "style": {
        "navigationBarTitleText": "我的",
        "enablePullDownRefresh": false
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "white", // black or white
    "navigationBarTitleText": "张四爷剧场",
    "navigationBarBackgroundColor": "#151728",
    "backgroundColor": "#151728"
  },
  "tabBar": {
    "custom": true,
    "color": "#8a8a8a",
    "selectedColor": "#13227a",
    "backgroundColor": "#FFFFFF",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/image/tab/home.png",
        "selectedIconPath": "static/image/tab/home-HL.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/trace/index",
        "iconPath": "static/image/tab/trace.png",
        "selectedIconPath": "static/image/tab/trace-HL.png",
        "text": "追剧"
      },
      {
        "pagePath": "pages/my/index",
        "iconPath": "static/image/tab/my.png",
        "selectedIconPath": "static/image/tab/my-HL.png",
        "text": "我的"
      }
    ]
  }
}
